Nagios/mysql


#1

i’m installing a mysql plugins for nagios. everytime i install the plug-ins there was an error saying that :
**
configure: error: You need the official plugins to compile this one**

i already installed the official plugin which is the nagios-plugins-1.4.11 but still there was an error. please help me. i’m stucked with that